## ffc 2016.2.0

=== debian/changelog ===
ffc (2016.2.0-4) unstable; urgency=medium

  [ Johannes Ring ]
  * d/patches/ufc-include-path.patch: Add patch to use /usr/include
    as path to ufc header files.

  [ Drew Parsons ]
  * Enable python3-only installations by using alternatives for
    /usr/include/ufc.h (provided by either python-ffc or python3-ffc).
    ufc.h is used by libdolfin-dev.

 -- Johannes Ring <johannr@simula.no>  Fri, 30 Jun 2017 12:05:38 +0200

ffc (2016.2.0-3) unstable; urgency=medium

  * d/patches/fix-float-division.patch: Add patch to fix float division
    of indices in tensorreordering.

 -- Johannes Ring <johannr@simula.no>  Fri, 02 Jun 2017 11:00:02 +0200

ffc (2016.2.0-2) unstable; urgency=medium

  [ Johannes Ring ]
  * Support Python 3: new package python3-ffc.

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Jan 2017 22:02:21 +0800

ffc (2016.2.0-1) unstable; urgency=medium

  [ Johannes Ring ]
  * New upstream release.
  * d/watch: Check pgp signature.
  * d/control:
    - Remove Christophe Prud'homme from Uploaders (closes: #835006).
    - Add python-setuptools and dh-python to Build-Depends.
    - Remove python-numpy from Build-Depends.
    - Bump minimum required version for python-fiat, python-instant and
      python-ufl to 2016.2.0.
    - Add python-dijitso to Depends for binary package python-ffc.
    - Change to 'Architecture: all' (no Python extensions anymore).
  * Remove patch (fixed in new upstream release).
  * d/rules:
    - Cleanup (CMake and pkgconfig files are no longer shipped
      with ffc).
  * d/python-ffc.links: Create link to ffc man page for ffc-2 script.
  * d/source.lintian-overrides:
    - Remove old lintian override 'ffc source: source-is-missing'.
    - Add lintian override 'ffc source: outdated-autotools-helper-file'
      for some test files that are not used in the Debian packaging.

  [ Drew Parsons ]
  * constrain versioned dependencies to minor version 
    e.g. python-ufl (>= 2016.2.0), python-ufl (<< 2016.3~)

 -- Drew Parsons <dparsons@debian.org>  Tue, 13 Dec 2016 13:41:41 +0800
