=== debian/control ===
Source: ffc
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.7),
 python3-all (>= 3.4),
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: http://fenicsproject.org
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/ffc.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/ffc.git

Package: python-ffc
Architecture: all
Depends:
 python-fiat (>= ${source:Upstream-Version}), python-fiat (<< ${source:Next-Upstream-Version}),
 python-instant (>= ${source:Upstream-Version}), python-instant (<< ${source:Next-Upstream-Version}),
 python-ufl (>= ${source:Upstream-Version}), python-ufl (<< ${source:Next-Upstream-Version}),
 python-dijitso (>= ${source:Upstream-Version}), python-dijitso (<< ${source:Next-Upstream-Version}),
 python-numpy,
 python-six,
 ${python:Depends},
 ${misc:Depends}
Provides: ufc, python-ufc
Conflicts: ufc, python-ufc
Replaces: ufc, python-ufc
Description: compiler for finite element variational forms (Python 2)
 The FEniCS Form Compiler FFC provides state-of-the-art automatic and
 efficient evaluation of general multilinear forms (variational
 formulations) for FEniCS. FFC functions as the form evaluation
 system for DOLFIN but can also be used to compile forms for other
 systems.
 .
 FFC works as a compiler for multilinear forms by generating code (C
 or C++) for the evaluation of a multilinear form given in
 mathematical notation. This new approach to form evaluation makes it
 possible to combine generality with efficiency; the form can be given
 in mathematical notation and the generated code is as efficient as
 hand-optimized code.
 .
 This package installs the library for Python 2.

Package: python3-ffc
Architecture: all
Depends:
 python3-fiat (>= ${source:Upstream-Version}), python3-fiat (<< ${source:Next-Upstream-Version}),
 python3-instant (>= ${source:Upstream-Version}), python3-instant (<< ${source:Next-Upstream-Version}),
 python3-ufl (>= ${source:Upstream-Version}), python3-ufl (<< ${source:Next-Upstream-Version}),
 python3-dijitso (>= ${source:Upstream-Version}), python3-dijitso (<< ${source:Next-Upstream-Version}),
 python3-numpy,
 python3-six,
 ${python3:Depends},
 ${misc:Depends}
Description: compiler for finite element variational forms (Python 3)
 The FEniCS Form Compiler FFC provides state-of-the-art automatic and
 efficient evaluation of general multilinear forms (variational
 formulations) for FEniCS. FFC functions as the form evaluation
 system for DOLFIN but can also be used to compile forms for other
 systems.
 .
 FFC works as a compiler for multilinear forms by generating code (C
 or C++) for the evaluation of a multilinear form given in
 mathematical notation. This new approach to form evaluation makes it
 possible to combine generality with efficiency; the form can be given
 in mathematical notation and the generated code is as efficient as
 hand-optimized code.
 .
 This package installs the library for Python 3.
