## ffc 2017.2.0.post0

=== doc/sphinx/requirements.txt ===
-e git+https://bitbucket.org/fenics-project/dijitso.git#egg=dijitso
-e git+https://bitbucket.org/fenics-project/fiat.git#egg=fiat
-e git+https://bitbucket.org/fenics-project/ufl.git#egg=ufl
