=== debian/changelog ===
ffc (2017.2.0.post0-2) unstable; urgency=medium

  * Update VCS-git tag to https://salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Feb 2018 22:58:00 +0800

ffc (2017.2.0.post0-1exp1) experimental; urgency=medium

  * New upstream release.
    - this is the official 2017.2.0 release.
      The previous version was a mislabelled beta release.
  * Standards-Version: 4.1.3
  * debhelper compatibility level 11
  * Priority: optional not extra

 -- Drew Parsons <dparsons@debian.org>  Wed, 07 Feb 2018 00:23:32 +0800

ffc (2017.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - updated debian/upstream/signing-key.asc for signature
      from the FEniCS Project Steering Council (key BED06106DD22BAB3)
  * Standards-Version: 4.1.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 07 Oct 2017 16:03:12 +0800

ffc (2017.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.0
  * debhelper compatibility level 10

 -- Drew Parsons <dparsons@debian.org>  Sat, 09 Sep 2017 14:38:56 +0800

ffc (2017.1.0-1) experimental; urgency=medium

  * New upstream release.
  * d/patches/fix-float-division.patch: Remove patch (no longer needed).

 -- Johannes Ring <johannr@simula.no>  Thu, 06 Jul 2017 13:32:28 +0200
