=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: ffc
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.7),
  python3-all (>= 3.4),
  python-setuptools,
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 Homepage: http://fenicsproject.org
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/ffc.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/ffc.git
+Vcs-Git: https://salsa.debian.org/science-team/fenics/ffc.git
+Vcs-Browser: https://salsa.debian.org/science-team/fenics/ffc
 
 Package: python-ffc
 Architecture: all
 Depends:
- python-fiat (>= ${source:Upstream-Version}), python-fiat (<< ${source:Next-Upstream-Version}),
- python-instant (>= ${source:Upstream-Version}), python-instant (<< ${source:Next-Upstream-Version}),
- python-ufl (>= ${source:Upstream-Version}), python-ufl (<< ${source:Next-Upstream-Version}),
- python-dijitso (>= ${source:Upstream-Version}), python-dijitso (<< ${source:Next-Upstream-Version}),
+ python-fiat (>= ${fenics:Upstream-Version}), python-fiat (<< ${fenics:Next-Upstream-Version}),
+ python-instant (>= ${fenics:Upstream-Version}), python-instant (<< ${fenics:Next-Upstream-Version}),
+ python-ufl (>= ${fenics:Upstream-Version}), python-ufl (<< ${fenics:Next-Upstream-Version}),
+ python-dijitso (>= ${fenics:Upstream-Version}), python-dijitso (<< ${fenics:Next-Upstream-Version}),
  python-numpy,
  python-six,
  ${python:Depends},
@@ -49,10 +49,10 @@
 Package: python3-ffc
 Architecture: all
 Depends:
- python3-fiat (>= ${source:Upstream-Version}), python3-fiat (<< ${source:Next-Upstream-Version}),
- python3-instant (>= ${source:Upstream-Version}), python3-instant (<< ${source:Next-Upstream-Version}),
- python3-ufl (>= ${source:Upstream-Version}), python3-ufl (<< ${source:Next-Upstream-Version}),
- python3-dijitso (>= ${source:Upstream-Version}), python3-dijitso (<< ${source:Next-Upstream-Version}),
+ python3-fiat (>= ${fenics:Upstream-Version}), python3-fiat (<< ${fenics:Next-Upstream-Version}),
+ python3-instant (>= ${fenics:Upstream-Version}), python3-instant (<< ${fenics:Next-Upstream-Version}),
+ python3-ufl (>= ${fenics:Upstream-Version}), python3-ufl (<< ${fenics:Next-Upstream-Version}),
+ python3-dijitso (>= ${fenics:Upstream-Version}), python3-dijitso (<< ${fenics:Next-Upstream-Version}),
  python3-numpy,
  python3-six,
  ${python3:Depends},
