=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	done
 
 override_dh_gencontrol:
-	dh_gencontrol -- -Vsource:Next-Upstream-Version=$(FENICS_NEXT_VERSION)~
+	dh_gencontrol -- -Vfenics:Upstream-Version=$(FENICS_VERSION) -Vfenics:Next-Upstream-Version=$(FENICS_NEXT_VERSION)~
 
 .PHONY: get-orig-source
 get-orig-source:
