=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://bitbucket.org/fenics-project/ffc/downloads/ffc-(.*)\.tar\.gz
