## ffc 2018.1.0

=== debian/changelog ===
ffc (2018.1.0-5) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Move source package lintian overrides to debian/source.
  * Trim trailing whitespace.

  [ Drew Parsons ]
  * add debian patch numpy_tuple_syntax_update_c52e64f.patch
    (upstream commit c52e64f662ed62f5af99ec71049d89257443667a)
    to avoid numpy deprecation warnings about tuple indexing
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Jan 2019 09:47:17 +0100

ffc (2018.1.0-4) unstable; urgency=medium

  * debian/test/control: Depends: @builddeps@ (to provide c++)

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Jul 2018 12:30:36 +0800

ffc (2018.1.0-3) unstable; urgency=medium

  * fix dependencies and dirs for tests
    - don't run regression tests (reference data is not up-to-date)
    - don't run units tests under MPI (FFC does not use it directly)

 -- Drew Parsons <dparsons@debian.org>  Thu, 26 Jul 2018 23:05:56 +0800

ffc (2018.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.5
  * activate autopkgtest via debian/tests

 -- Drew Parsons <dparsons@debian.org>  Wed, 25 Jul 2018 23:25:45 +0800

ffc (2018.1.0-1exp2) experimental; urgency=medium

  * python3-ffc Conflicts: python-ffc (<< 2018.1~),
    Replaces: python-ffc. Closes: #901670.

 -- Drew Parsons <dparsons@debian.org>  Sun, 17 Jun 2018 18:01:12 +0200

ffc (2018.1.0-1exp1) experimental; urgency=medium

  [ Nico Schlömer ]
  * remove Python 2 package in preparation of 2018.1

  [ Drew Parsons ]
  * New upstream release.
    - python-ffc is now a dummy package that depends on python3-ffc.
    - no longer uses instant
  * add manpage symlink from ffc-3 to ffc
  * remove ancient-python-version-field X-Python3-Version: >= 3.4
  * Standards-Version: 4.1.4

 -- Drew Parsons <dparsons@debian.org>  Fri, 15 Jun 2018 01:02:12 +0200
