=== debian/rules ===
--- 
+++ 
@@ -21,15 +21,13 @@
 USCAN_DESTDIR := $(CURDIR)
 
 PYTHON_BASE_SCRIPT="import sys; base=list(filter( lambda p: p.startswith('/usr/lib/python') and p.endswith('/dist-packages'), sys.path ))[0]; sys.stdout.write(base)"
-PYTHON_MODULE_BASE := $(shell python -c $(PYTHON_BASE_SCRIPT))
 PYTHON3_MODULE_BASE := $(shell python3 -c $(PYTHON_BASE_SCRIPT))
 UFC_SUBDIR=ffc/backends/ufc
-PYTHON_UFC_DIR=$(PYTHON_MODULE_BASE)/$(UFC_SUBDIR)
 PYTHON3_UFC_DIR=$(PYTHON3_MODULE_BASE)/$(UFC_SUBDIR)
 
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_compress:
 	dh_compress -X.py -X.ufl
@@ -38,18 +36,11 @@
 	dh_clean ffc/git_commit_hash.py
 	rm -rf *.egg-info
 
-override_dh_auto_install:
-	dh_auto_install
-# Note: The ffc script is removed for not to conflict with the same script
-#       in the python-ffc package
-	rm debian/python3-ffc/usr/bin/ffc
-	mv debian/python3-ffc/usr/share/man/man1/ffc.1.gz debian/python3-ffc/usr/share/man/man1/ffc-3.1.gz
-
 override_dh_installdeb:
 	dh_installdeb
 	# handle alternatives for ufc.h
-	for pkg in $$(dh_listpackages -i); do \
-	  sed -i -e 's|__PYTHON_UFC_DIR__|$(PYTHON_UFC_DIR)|; s|__PYTHON3_UFC_DIR__|$(PYTHON3_UFC_DIR)|' debian/$$pkg/DEBIAN/*; \
+	for pkg in $$(dh_listpackages -i --no-package=python-ffc ); do \
+	  sed -i -e 's|__PYTHON3_UFC_DIR__|$(PYTHON3_UFC_DIR)|' debian/$$pkg/DEBIAN/*; \
 	done
 
 override_dh_gencontrol:
