=== debian/tests/control ===
Tests: test-ffc
Depends: python3-ffc,
	 python3-pytest,
	 python3-pip,
	 python3-setuptools,
	 python3-pybind11,
	 python3-wheel,
	 python3-dev,
	 cmake,
	 libboost-math-dev,
	 @builddeps@
