## ffc 2019.1.0~git20180828

=== debian/changelog ===
ffc (2019.1.0~git20180828-2) experimental; urgency=medium

  * Debian patch v2019.1.patch bumps version to 2019.1
    (needed in ufc.h when the dolfin version is likewise bumped)

 -- Drew Parsons <dparsons@debian.org>  Wed, 06 Mar 2019 03:51:41 +0800

ffc (2019.1.0~git20180828-1) experimental; urgency=medium

  * New upstream test release.
    - applies numpy_tuple_syntax_update_c52e64f.patch

 -- Drew Parsons <dparsons@debian.org>  Wed, 06 Mar 2019 02:32:47 +0800
