## ffc 2019.1.0.post0

=== debian/changelog ===
ffc (2019.1.0.post0-4) unstable; urgency=medium

  * remove user components from LOCAL_PYTHONPATH in debian/tests

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Mar 2020 16:16:21 +0800

ffc (2019.1.0.post0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0
  * patch test_fixtures_ffc-868b9e1.diff applies upstream commit
    868b9e1 to fix call of test fixtures.
  * use "set -e" in debian/tests to ensure test errors are not ignored
  * build lib/ffc-factory for debian/tests using python3 setup.py
    directly rather than pip in order to deflect heinous allegations
    of external interference.  Closes: #954150.

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Mar 2020 14:58:14 +0800

ffc (2019.1.0.post0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * drop python-ffc

 -- Drew Parsons <dparsons@debian.org>  Wed, 31 Jul 2019 12:38:03 +0800

ffc (2019.1.0.post0-1) experimental; urgency=medium

  * New upstream release.
    - applies v2019.1.patch to fix version in ufc.h

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 20:55:59 +0800

ffc (2019.1.0-1) experimental; urgency=medium

  * New upstream release (official).
  * debhelper 12: Build-Depends: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 10:16:15 +0800
