=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  python3-all (>= 3.5),
  python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/ffc.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/ffc
@@ -39,24 +39,3 @@
  hand-optimized code.
  .
  This package installs the library for Python 3.
-
-Package: python-ffc
-Architecture: all
-Depends:
- python3-ffc (>= 2018.1), ${misc:Depends}
-Description: compiler for finite element variational forms
- The FEniCS Form Compiler FFC provides state-of-the-art automatic and
- efficient evaluation of general multilinear forms (variational
- formulations) for FEniCS. FFC functions as the form evaluation
- system for DOLFIN but can also be used to compile forms for other
- systems.
- .
- FFC works as a compiler for multilinear forms by generating code (C
- or C++) for the evaluation of a multilinear form given in
- mathematical notation. This new approach to form evaluation makes it
- possible to combine generality with efficiency; the form can be given
- in mathematical notation and the generated code is as efficient as
- hand-optimized code.
- .
- This is a dummy package that depends on python3-ffc.
- (FFC is no longer available library for Python 2).
