=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 override_dh_installdeb:
 	dh_installdeb
 	# handle alternatives for ufc.h
-	for pkg in $$(dh_listpackages -i --no-package=python-ffc ); do \
+	for pkg in $$(dh_listpackages -i ); do \
 	  sed -i -e 's|__PYTHON3_UFC_DIR__|$(PYTHON3_UFC_DIR)|' debian/$$pkg/DEBIAN/*; \
 	done
