## ffc 2019.2.0~git20200123.6b621eb

=== debian/changelog ===
ffc (2019.2.0~git20200123.6b621eb-3) unstable; urgency=medium

  * setuptools is deprecated for installation to non-system dirs,
    instead use pip to build and locally install ffc_factory for
    tests. Closes: #969534.
    - allow stderr in tests (pip sends log messages to stderr)
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Sun, 06 Sep 2020 00:21:29 +0800

ffc (2019.2.0~git20200123.6b621eb-2) unstable; urgency=medium

  * drop debian patch patches/test_fixtures_ffc-868b9e1.diff
    (applied upstream in 2019.2.0)
  * debian patch pybind11_API_module.patch updates pybind11 API to
    use PYBIND11_MODULE instead of PYBIND11_PLUGIN (pybind11 2.5.0)

 -- Drew Parsons <dparsons@debian.org>  Mon, 20 Apr 2020 10:18:12 +0800

ffc (2019.2.0~git20200123.6b621eb-1exp1) experimental; urgency=medium

  * New upstream snapshot (legacy ffc)
  * revert upstream source repo back to
    https://bitbucket.org/fenics-project/ffc
    (ffcx is now packaged separately)
    - restore Depends: python3-dijitso
    - drop Depends: python3-cffi

 -- Drew Parsons <dparsons@debian.org>  Tue, 28 Jan 2020 23:31:25 +0800

ffc (2019.2.0~git20200106.7c19661-1) experimental; urgency=medium

  * New upstream snapshot (ffcx)
    - drops Depends: python3-dijitso
  * update upstream source repo to https://github.com/FEniCS/ffcx
  * Standards-Version: 4.5.0
  * drop debian patch ufc-include-path.patch. A python2 version is no
    longer provided so no need to provide alternative ufc.h.
    Remove existing alternatives links in preinst.

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Jan 2020 03:59:12 +0800
