=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.5),
  python3-setuptools
@@ -38,4 +38,7 @@
  in mathematical notation and the generated code is as efficient as
  hand-optimized code.
  .
- This package installs the library for Python 3.
+ This package installs the legacy FFC library for Python 3.
+ .
+ You may want to consider installing python3-ffcx instead to get the
+ next-generation FFC-X.
