## ffc 2019.2.0~git20210115.cb26c91

=== requirements.txt ===
-e git+https://bitbucket.org/fenics-project/fiat.git#egg=fiat
-e git+https://bitbucket.org/fenics-project/dijitso.git#egg=dijitso
-e git+https://bitbucket.org/fenics-project/ufl.git#egg=ufl
