=== debian/changelog ===
ffc (2019.2.0~git20210115.cb26c91-2) unstable; urgency=medium

  * drop the upper versioned dependency on python3-ufl.
    The ufl horse has bolted. Pray for our souls.

 -- Drew Parsons <dparsons@debian.org>  Fri, 02 Jul 2021 15:11:36 +0200

ffc (2019.2.0~git20210115.cb26c91-1) unstable; urgency=medium

  * New upstream snapshot.
    - applies debian patch fix_pytest6_fixtures.patch

 -- Drew Parsons <dparsons@debian.org>  Mon, 25 Jan 2021 16:05:47 +0100

ffc (2019.2.0~git20200123.6b621eb-4) unstable; urgency=medium

  * Standards-Version: 4.5.1
  * debian patch fix_pytest6_fixtures.patch fixes the fixture
    signature for pytest6 (arguments must now be provided by keyname)
    Closes: #979288.
  * remove deprecated lintian overrides

 -- Drew Parsons <dparsons@debian.org>  Tue, 12 Jan 2021 13:01:32 +1100
