=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all (>= 3.5),
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/ffc.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/ffc
@@ -17,7 +17,7 @@
 Architecture: all
 Depends:
  python3-fiat (>= ${fenics:Upstream-Version}), python3-fiat (<< ${fenics:Next-Upstream-Version}),
- python3-ufl (>= ${fenics:Upstream-Version}), python3-ufl (<< ${fenics:Next-Upstream-Version}),
+ python3-ufl (>= ${fenics:Upstream-Version}),
  python3-dijitso (>= ${fenics:Upstream-Version}), python3-dijitso (<< ${fenics:Next-Upstream-Version}),
  python3-numpy,
  ${python3:Depends},
