## ffc 2019.2.0~git20210714.a20cbe7

=== debian/changelog ===
ffc (2019.2.0~git20210714.a20cbe7-3) unstable; urgency=medium

  * debian patch ufl_2023_no_WARNING.patch manages ufl.log.WARNING,
    which was removed in ufl 2023.1.0. Treat as ERROR instead (which
    should be more constructive than treating as INFO).
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 15 Jan 2023 14:10:17 +0100

ffc (2019.2.0~git20210714.a20cbe7-2) unstable; urgency=medium

  * debian patch ufl_cellname2facetname.patch provides
    cellname2facetname, removed from ufl 2022.1.0 in PR#77.

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 May 2022 23:37:10 +0200

ffc (2019.2.0~git20210714.a20cbe7-1) unstable; urgency=medium

  * New upstream snapshot.
  * remove files from debian/copyright which are no longer present
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 13 Apr 2022 17:17:27 +0200
