=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all (>= 3.5),
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/ffc.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/ffc
