=== debian/changelog ===
ffc (2019.2.0~legacy20230509.35df986-5) unstable; urgency=medium

  * debian patch cmake4.patch bumps vendored gtest to cmake minimum
    version 3.10 to enable tests with cmake 4. Declare minimum version
    before project. Closes: #1116508.
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Mon, 29 Sep 2025 19:04:36 +0200

ffc (2019.2.0~legacy20230509.35df986-4) unstable; urgency=medium

  * Add numpy_product.patch to replace every occurence of numpy.product with
    numpy.prod. The former numpy.product has been deprecated in numpy 2.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Tue, 28 Jan 2025 09:11:42 +0000

ffc (2019.2.0~legacy20230509.35df986-3) unstable; urgency=medium

  * Drop every occurence of pkg_resources. pkg_resources was used to determine
    the version of this package: add pkg-resources-to-importlib.patch that
    replaces pkg_resources with importlib.metadata.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 13 Oct 2024 15:23:54 +0000

ffc (2019.2.0~legacy20230509.35df986-2) unstable; urgency=medium

  * Add Francesco Ballarin to uploaders
  * Standards-Version: 4.7.0 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Add cflags_soabi_in_jit_signature.patch:
    - make sure to include CFLAGS and SOABI from sysconfig.get_config_var in
      signature used by ffc jit
    - inspired by https://github.com/FEniCS/ffcx/pull/527/files
  * Run autopkgtest against all available python versions

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 30 Jun 2024 16:44:40 +0000

ffc (2019.2.0~legacy20230509.35df986-1) unstable; urgency=medium

  * snapshot of upstream ufl_legacy branch
    - applies ufl_legacy renaming patches
    - applies debian patches pybind11_API_module.patch and
      ufl_cellname2facetname.patch

 -- Drew Parsons <dparsons@debian.org>  Sat, 24 Jun 2023 14:07:30 +0200

ffc (2019.2.0~git20210714.a20cbe7-4) experimental; urgency=medium

  * ufl 2023.1 has diverged and no longer supports old dolfin.
    Replace ffc with Depends: python3-ufl-legacy (i.e. ufl 2022.2)
  * drop debian patch ufl_2023_no_WARNING.patch and replace with
    rename_ufl_legacy.patch and test_ufl_legacy.patch
  * debian patch metadata_ufl_legacy.patch sets python dependency as
    fenics-ufl-legacy not fenics-ufl
    - Build-Depends: python3-ufl-legacy, python3-dijitso, python3-fiat

 -- Drew Parsons <dparsons@debian.org>  Wed, 26 Apr 2023 17:49:54 +0200
