=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_compress:
 	dh_compress -X.py -X.ufl
@@ -47,5 +47,3 @@
 	dh_gencontrol -- -Vfenics:Upstream-Version=$(FENICS_VERSION) -Vfenics:Next-Upstream-Version=$(FENICS_NEXT_VERSION)~
 
 .PHONY: get-orig-source
-get-orig-source:
-	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
